# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-19 14:22
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0081_product_present'),
        ('catalogue', '0082_auto_20180719_1054'),
    ]

    operations = [
    ]
